.page-template-landing-page-v2 .lp1-top{
    height: 500px;
}

.page-template-landing-page-v2 .lp1-top .heading-box{
    text-align: center;
    position: unset;
    top: unset;
    left: unset;
    transform: unset;
    margin-top: 210px;
}

.page-template-landing-page-v2 .lp1-top h1{
    font: 500 50px/60px "Oswald",sans-serif;
    letter-spacing: 1px;
}

.top-baner-caption{
    font-size: 12px;
    font-style: italic;
    padding-left: 10px;
}

/* CENTERED TEXT SECTION */

.page-template-landing-page-v2 .centered-text-section p{
    margin-bottom: 30px;
}

.page-template-landing-page-v2 .centered-text-section h1,
.page-template-landing-page-v2 .centered-text-section h2,
.page-template-landing-page-v2 .centered-text-section h3,
.page-template-landing-page-v2 .centered-text-section h4,
.page-template-landing-page-v2 .centered-text-section h5,
.page-template-landing-page-v2 .centered-text-section h6{
    font-size: 24px;
    font-family: "Oswald",sans-serif;
    margin-top: 60px;
    margin-bottom: 30px;
}


.page-template-landing-page-v2 .centered-text-section{
    width: 800px;
    font-weight: 500;
    text-align: center;
    margin-left: calc((100% - 800px)/2);
    padding-bottom: 80px;
}

/* PRODUCTS SECTION */

.page-template-landing-page-v2 .products-section{

}

.page-template-landing-page-v2 .products-section .product-list-item{
    margin-top: 80px;
    margin-bottom: 80px;
}

.page-template-landing-page-v2 .products-section .product-list-item:last-of-type{
    margin-bottom: 40px;
}

.page-template-landing-page-v2 .products-section h2{
    font-family: "Abel", sans-serif;
    font-size: 18px;
    font-weight: 600;
}
.page-template-landing-page-v2 .products-section h2::after{
    content: "";
    border: 1px solid #222;
    width: calc(100% - 265px);
    display: block;
    position: absolute;
    margin-top: -10px;
    margin-left: 230px;
}

.page-template-landing-page-v2 .products-section .product-image-wrapper{
    width: 49%;
    display: inline-block;
    vertical-align: top;
    height: 360px;
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
}

.page-template-landing-page-v2 .products-section .product-description-wrapper{
    width: 49%;
    display: inline-block;
    vertical-align: top;
}

.page-template-landing-page-v2 .products-section .product-description-wrapper h3{
    font-family: 'Sffourch', sans-serif;
    color: #b10d0f;
    font-size: 43px;
    font-weight: bold;
    margin-bottom: 20px;
}

.page-template-landing-page-v2 .products-section .product-description-wrapper h4{
    font-family: "Oswald", sans-serif;
    font-size: 24px;
    color:#202020;
    margin-bottom: 30px;
}

.page-template-landing-page-v2 .products-section .product-description-wrapper span{
    font-family: "Quicksand", sans-serif;
    font-size: 16px;
}

.page-template-landing-page-v2 .products-section .product-description-wrapper a.btn{
    border-color: #000;
    color: #000;
    padding: 15px 33px;
    position: relative;
    text-transform: uppercase;
    font-size: 15px;
    font-family: "Oswald",sans-serif;
    display: block;
    width: fit-content;
    transition: all .3s;
    cursor: pointer;
    margin-top: 30px;
}

.page-template-landing-page-v2 .products-section .product-description-wrapper a.btn:hover{
    border-color: #c43a43;
    color: #000;
}

.page-template-landing-page-v2 .products-section .product-description-wrapper a.btn::after{
    font-size: 18px;
    position: absolute;
    content: '';
    border-top: 1px solid #c43a43;
    border-right: 1px solid #c43a43;
    height: 5px;
    width: 5px;
    top: 50%;
    right: 15px;
    -webkit-transform: translateY(-50%) rotate(
            45deg
    );
    transform: translateY(-50%) rotate(
            45deg
    );
    transition: all .3s;
}

/* GRAY TEXT SECTION */

.page-template-landing-page-v2 .gray-bg-text-section p{
    margin-bottom: 30px;
}

.page-template-landing-page-v2 .gray-bg-text-section h1,
.page-template-landing-page-v2 .gray-bg-text-section h2,
.page-template-landing-page-v2 .gray-bg-text-section h3,
.page-template-landing-page-v2 .gray-bg-text-section h4,
.page-template-landing-page-v2 .gray-bg-text-section h5,
.page-template-landing-page-v2 .gray-bg-text-section h6{
    font-size: 24px;
    font-family: "Oswald",sans-serif;
    margin-top: 60px;
    margin-bottom: 30px;
}


.page-template-landing-page-v2 .gray-bg-text-section{
    width: 800px;
    font-weight: 500;
    margin-left: calc((100% - 800px)/2);
    padding-bottom: 80px;
}

/* FULL WIDTH IMAGE SECTION */

.page-template-landing-page-v2 .full-img-section{
    height: 500px;
    width: 100%;
}

/* WHITE TEXT SECTION */

.page-template-landing-page-v2 .white-text-section p{
    margin-bottom: 30px;
}

.page-template-landing-page-v2 .white-text-section h1,
.page-template-landing-page-v2 .white-text-section h2,
.page-template-landing-page-v2 .white-text-section h3,
.page-template-landing-page-v2 .white-text-section h4,
.page-template-landing-page-v2 .white-text-section h5,
.page-template-landing-page-v2 .white-text-section h6{
    font-size: 24px;
    font-family: "Oswald",sans-serif;
    margin-top: 60px;
    margin-bottom: 30px;
}

.page-template-landing-page-v2 .white-text-section{
    width: 800px;
    font-weight: 500;
    margin-left: calc((100% - 800px)/2);
    padding-bottom: 80px;
}

@media screen and (max-width: 767px){
    .page-template-landing-page-v2 .white-text-section{
        width: 100%;
        margin: 0px;
    }
    .page-template-landing-page-v2 .gray-bg-text-section{
        width: 100%;
        margin: 0px;
    }
    .page-template-landing-page-v2 .centered-text-section{
        width: 100%;
        margin: 0px;
    }

    .page-template-landing-page-v2 .products-section .product-description-wrapper{
        width: 100%;
    }

    .page-template-landing-page-v2 .products-section .product-image-wrapper{
        width: 100%;
    }

    .page-template-landing-page-v2 .full-img-section{
        height: 180px;
    }

    .page-template-landing-page-v2 .products-section .product-description-wrapper a.btn{
        width: 100%;
    }

    .page-template-landing-page-v2 .lp1-top{
        height: 300px;
    }

    .page-template-landing-page-v2 .lp1-top .heading-box{
        margin-top: 50px;
    }
    .page-template-landing-page-v2 .products-section .product-list-item{
        margin-top: 40px;
        margin-bottom: 40px;
    }
}